## adarkroom 1.4%2Bdfsg.1

=== debian/control ===
Source: adarkroom
Section: games
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-linktree,
               imagemagick,
               librsvg2-bin,
               python3,
               python3-polib
Build-Depends-Indep: libjs-jquery, libjs-jquery-ui
Standards-Version: 4.6.2
Homepage: https://github.com/doublespeakgames/adarkroom

Package: adarkroom
Architecture: all
Depends: ${misc:Depends}
Recommends: apache2 | lighttpd | httpd
Description: web-based text adventure game
 adarkroom is a web-based text game that runs in a browser. Player needs
 to explore the world and trying to escape from it.
