## adarkroom 1.4+dfsg.1

=== debian/changelog ===
adarkroom (1.4+dfsg.1-3) unstable; urgency=low

  * debian/adarkroom.linktrees: change embed to embed-weakdep
    - Use embed-weakdep. We probably don't need strong dependencies.
    - (Closes: #1115829)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 21 Sep 2025 22:29:44 +0100

adarkroom (1.4+dfsg.1-2) unstable; urgency=low

  * Source-only upload for migration to testing.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 18 Jul 2023 05:04:52 +0800

adarkroom (1.4+dfsg.1-1) unstable; urgency=low

  * Initial release. (Closes: #1040133)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 02 Jul 2023 04:13:14 +0800
