=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# See FEATURE AREAS in dpkg-buildflags(1).
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# See ENVIRONMENT in dpkg-buildflags(1).
# Package maintainers to append CFLAGS.
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# Package maintainers to append LDFLAGS.
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with linktree

override_dh_auto_build: bLWWj4r.png DMdnDYq.png
	dh_auto_build
	find lang -name strings.po -exec python3 tools/po2js.py '{}' ';'

bLWWj4r.png: debian/privacy-breach-images/bLWWj4r_replacement.svg
	convert $< -resize '563x167!' $@

DMdnDYq.png: debian/privacy-breach-images/DMdnDYq_replacement.svg
	convert $< -resize '563x167!' $@

override_dh_auto_clean:
	dh_auto_clean
	find lang -name strings.js -exec rm '{}' ';'
