=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4

# GitHub hosted projects.
opts="dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,repacksuffix=+dfsg.1" \
    https://github.com/doublespeakgames/adarkroom/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
